.subcolumns {width: 100%; overflow: hidden;}

.sc100 {width: 100%;}

.c50l {width: 49%; float: left;}

.c50r {width: 49%; float: right;}

.c66l {width: 64.666%; float: left;}

.c33r {width: 33.333%; float: right;}

.c66r {width: 64.666%; float: right;}

.c33l {width: 33.333%; float: left;}

.c333l {width: 32.0%; float: left;}

.c333m {width: 32.0%; float: left; margin-left: 15px;}

.c333r {width: 32.0%; float: right;}